{% extends "Base/base.html" %}
{% block title %} Detalles: Material {% endblock title %}

{% block content%}
<div class="container mt-5 blur shadow rounded-4 p-5 bg-dark bg-opacity-10">
    <div class="text-center mb-5">
        <h2>― PREGUNTA ―</h2>
    </div>

    <div class="text-center mb-2">
        <h4>INFO</h4>
        <p>Código de identificación: {{ object.codigo }}</p>
    </div>

    <div class="text-center mb-5">
        <h4>DATOS</h4>
        <p>Se incluye en el tema: {{ object.tema }}<br>
        {{ object.descripcion }}</p>
    </div>

    <div class="d-flex justify-content-between">
        <a href="{% url 'Core:ListPreguntas' %}" class="btn btn-outline-success btn-dark w-100">Regresar</a>
    </div>
</div>
{% endblock content %}